body{
	margin:0;
	padding:0;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;

	background: url(../img/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: red;
	}
	
	

	
	


.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:inline-block;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}



.fl_left{float:left;}
.fl_right{float:right;}

	
	
	
	
	
	
	
	
	
	
	
	


.h_logo{
margin-top: 2px;
margin-bottom: -18px;
}



.fly{
    position: fixed;
    top: 2px;

}






/* Menu */
#menu {
	font-family: Arial, sans-serif;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-mo-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-image: url("../img/menu-bg.png");
	width: 960px;
	height: 45px;
	margin: 1px auto;
	padding: 0 0px;
	display: block;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu a {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

	/* Top buttons */
	#menu > ul > li {
		float: left;
		margin: 7px 0 6px;
		position: relative;
	}
	#menu > ul > li > a {
		line-height: 32px;
		color: #ffffff;
		-webkit-border-radius: 4px;
		-mo-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		padding: 7px 15px;
		-webkit-transition: background-color 0.1s;
		-moz-transition: background-color 0.1s;
		-ms-transition: background-color 0.1s;
		-o-transition: background-color 0.1s;
		transition: background-color 0.1s;
	}
	#menu > ul > li:hover > a {
		color: #ff5522;
		background-color: #ffffff;
		-webkit-transition: background-color 0.1s, color 0.1s;
		-moz-transition: background-color 0.1s, color 0.1s;
		-ms-transition: background-color 0.1s, color 0.1s;
		-o-transition: background-color 0.1s, color 0.1s;
		transition: background-color 0.1s, color 0.1s;
	}
	#menu .menu-drop > a {
		-webkit-border-radius: 4px 4px 0 0;
		-mo-border-radius: 4px 4px 0 0;
		-ms-border-radius: 4px 4px 0 0;
		-o-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
		padding-right: 10px;
	}
	#menu .menu-label {
		background: url("../img/drop1.png") no-repeat right;
		-webkit-transition: background 0.1s;
		-moz-transition: background 0.1s;
		-ms-transition: background 0.1s;
		-o-transition: background 0.1s;
		transition: background 0.1s;
		padding-right: 15px;
	}
	#menu .menu-drop:hover .menu-label {
		background: url("../img/drop2.png") no-repeat right;
		-webkit-transition: background 0.1s;
		-moz-transition: background 0.1s;
		-ms-transition: background 0.1s;
		-o-transition: background 0.1s;
		transition: background 0.1s;
	}
	#menu .menu-right {
		float: right;
	}
	
		/* Home button */
		#menu #menu-home {
			padding: 7px 20px;
			background-image: url("../img/home1.png");
			background-repeat: no-repeat;
			background-position: center;
			-webkit-transition: background-image 0.1s;
			-moz-transition: background-image 0.1s;
			-ms-transition: background-image 0.1s;
			-o-transition: background-image 0.1s;
			transition: background-image 0.1s;
		}
		#menu li:hover #menu-home {
			background-image: url("../img/home2.png");
			-webkit-transition: background-image 0.1s;
			-moz-transition: background-image 0.1s;
			-ms-transition: background-image 0.1s;
			-o-transition: background-image 0.1s;
			transition: background-image 0.1s;
		}



/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	position:relative;
	margin:0 auto 20px;
	width:960px;
	text-align:left;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:normal;
	}

.row1{color:#999999; background-color:#06213F;}
.row1 a{color:#FCFCFC; background-color:#06213F;}
.row2, .row3, .row4{color:#979797; background-color:#F9F9F9;}

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #container, #footer{
	display:block;
	width:960px;
	}

.rnd{
	display:block;
	width:960px;
	padding:12px 0 0 0;
	background:url("../images/round_top.gif") top left no-repeat;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{padding:25px 0 0 0;}

#header h1, #header p, #header ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header h1{font-size:36px; font-variant:small-caps; font-style:normal;}

#header .fl_right{
	display:block;
	width:360px;
	}

#header .fl_right ul{
	margin-bottom:10px;
	font-size:11px;
	}

#header .fl_right li{
	display:inline;
	margin:0 4px 0 0;
	padding:0 6px 0 0;
	border-right:1px solid #FCFCFC;
	}

#header .fl_right li.last{
	margin:0;
	padding:0;
	border:none;
	}

/* ----------------------------------------------Content-------------------------------------*/

#container{
	width:920px;
	padding:20px;
	line-height:1.6em;
	background:url("../images/round_bot.gif") bottom left no-repeat;
	}



#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{
	padding-bottom:8px;
	border-bottom:1px solid #DEDACB;
	}

#container .readmore{
	display:block;
	width:100%;
	text-align:right;
	line-height:normal;
	}

#content{
	display:block;
	float:left;
	width:600px;
	}
	
	
	
	
	.button {
	font-family: BebasNeue, verdana, helvetica, sans-serif; 
	background:#d0300f; 
	color:#FFF; 
	font-size:16px; 
	font-weight:600; 
	padding:4px 4px 4px; 
	border-radius: 8px;
	
	
	
	}


	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	





/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	width:920px;
	padding:5px 20px 15px 20px;
	background:url("../images/round_bot.gif") bottom left no-repeat;
	}

#footer .fl_left img{margin-bottom:30px;}

#footer address{
	display:inline;
	float:left;
	margin-left:40px;
	text-transform:none;
	font-style:normal;
	line-height:1.8em;
	}

#footer .fl_right{
	display:block;
	width:400px;
	}

#footer .fl_right p{margin:0 0 1px 0; padding:0; line-height:normal;}

#footer .fl_right #social{display:block; width:100%; margin:0 0 15px 0; padding:0; line-height:normal;}
#footer .fl_right #social ul{margin:0; padding:0; list-style:none;}
#footer .fl_right #social li{float:left; /* Only For IE */}
#footer .fl_right #social a{display:block; float:left; width:49px; height:49px; margin-right:20px; overflow:hidden; text-indent:-4000em; background:url("../images/social-sprite.gif") no-repeat;}
#footer .fl_right #social li.last a{margin-right:0;}

#footer .last{margin:0;}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:0 12px;
	margin-top: -20px;
	margin-bottom: -20px;
	
	}

#copyright p{
	margin:-10;
	padding:-10;
	}

#copyright, #copyright a{
	color:#FFFFFF;
	background-color:#149246;
	}
	
	
	
	
	.feedback {
    border: 2px solid #a1a1a1;
    padding: 10px 40px; 
    background: green;
    box-shadow: 4px 4px 2px #888888;
    border-radius: 25px;
    float: left;
    width:810px;
    height: 100%;
    color: white;
    font-size: 18px;
    margin: 8px;
}


.news {
    position: fixed;
    top: 200px;
    right: 10px;
    cursor:pointer;